# StepAP203_Array1OfWorkItem.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item StepAP203_WorkItem
#define | Array1Item_hxx <StepAP203_WorkItem.hxx>
#define | TCollection_Array1 StepAP203_Array1OfWorkItem
#define | TCollection_Array1_hxx <StepAP203_Array1OfWorkItem.hxx>

## Define Documentation

#define Array1Item StepAP203_WorkItem

#define Array1Item_hxx <StepAP203_WorkItem.hxx>

#define TCollection_Array1 StepAP203_Array1OfWorkItem

#define TCollection_Array1_hxx <StepAP203_Array1OfWorkItem.hxx>